Tsi import help
Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: Tsi import help

  1. #1
    Tech Wizard
    Join Date
    Nov 2009
    Location
    Derry, North of Ireland
    Posts
    72

    Default Tsi import help

    Been using Traktor Pro now for a while with my laptop no problem, i have just installed Traktor Pro on my Desktop pc, this seems to have done so no problem. I wanted to be able to use my VCI 100SE with the desktop to mess about with and get to know the controller. Anyhow when i have tried to export my Tsi from the laptop and import it to the desktop PC, the midi mapping is blank on the desktop version of traktor, even tho i have checked the midi mapping box when export from the laptop and importing to the desktop.

    Laptop is Vista, desktop is windows 7 64 bit

  2. #2
    Tech Guru pilmat's Avatar
    Join Date
    Jan 2010
    Location
    Montreal
    Posts
    963

    Default

    Are they the same version of Traktor? There was a significant import change at 1.2.4 that makes exports of this or later versions incompatible with older versions.

    Update your desktop through Service Center.

    Let us know if this sorted you out.

    Phil.
    MBP 10.6; Itch 2.2; Novation Twitch; TP 2.x; MF Classic; Ultrasone DJ1 Pro
    Apogee Duet 2; Reason; Ableton 8; 49SL MkII; Maschine Mikro; Launchpad

  3. #3
    Tech Wizard
    Join Date
    Nov 2009
    Location
    Derry, North of Ireland
    Posts
    72

    Default

    i think they are the same version as i have never updated on my laptop ever(bought traktor scratch pro about a year ago) and didn't update the desktop version through service centre. Sorry for being a noob, but is there a way to find out what versions i'm running.

  4. #4
    DJTT Moderator bloke Karlos Santos's Avatar
    Join Date
    Oct 2008
    Location
    Next to a canal in England.
    Posts
    9,028

    Default

    Click on the header at the top left that says TRAKTOR PRO and that will tell you the version.
    Or goto Traktor > About

  5. #5
    Tech Wizard
    Join Date
    Nov 2009
    Location
    Derry, North of Ireland
    Posts
    72

    Default

    Quote Originally Posted by Karlos Santos View Post
    Click on the header at the top left that says TRAKTOR PRO and that will tell you the version.
    Or goto Traktor > About
    Cheers man right took me a while to see it there Desktop is version 1.0.0.250 and the laptop is 1.1.1.001

  6. #6

    Default

    Get them both to the same version, it will make life easier.
    That said, I dont think there is a known issue with 1.0.0 tsi's and 1.1.1

    Anyone ?
    www.djmoonie.co.uk
    The Left for dead show
    (GMT+0) Tuesdays Midnight til 1.30am, on www.phonic.fm,
    or 106.8fm in the south west of england.
    For private bookings, please use www.djmoonie.com

  7. #7
    Tech Wizard
    Join Date
    Nov 2009
    Location
    Derry, North of Ireland
    Posts
    72

    Default

    Quote Originally Posted by djmoonie View Post
    Get them both to the same version, it will make life easier.
    That said, I dont think there is a known issue with 1.0.0 tsi's and 1.1.1

    Anyone ?
    how do i do that as the update centre only says update to 1.2.6 is avaliable

  8. #8
    DJTT Moderator bloke Karlos Santos's Avatar
    Join Date
    Oct 2008
    Location
    Next to a canal in England.
    Posts
    9,028

    Default

    YOu can choose any update build by logging into the NI Support website and looking in your Personal Download Manger. All the previous Installer will be available .

    Although its alway best to have the latest version installed.

  9. #9
    Tech Wizard
    Join Date
    Nov 2009
    Location
    Derry, North of Ireland
    Posts
    72

    Default

    Quote Originally Posted by Karlos Santos View Post
    YOu can choose any update build by logging into the NI Support website and looking in your Personal Download Manger. All the previous Installer will be available .

    Although its alway best to have the latest version installed.
    i try and match up the two versions as i have it working fine with the laptop, then i can take it from there on updating.

    Sorry for being such a noob where is the Ni support website, is it through the service centre?

  10. #10
    Tech Wizard
    Join Date
    Nov 2009
    Location
    Derry, North of Ireland
    Posts
    72

    Default

    ok from doing a bit of research last night and post reading it is my understanding that after traktor 1.2.4 you need to use the ne3 3_x mappings and before tis the 2_x mappings where fine?

    Am i thinking right here, because i have 1 or 2 questions and no point asking them if my understanding is not correct.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •